PipeWire 0.2.5

Data Fields
pw_factory_events Struct Reference

Factory events, listen to them with pw_factory_add_listener. More...

## Data Fields
uint32_t | version
void(* | destroy )(void *data)
| the factory is destroyed More...

## Detailed Description

Factory events, listen to them with pw_factory_add_listener.

## Field Documentation

## ◆ destroy

void(* pw_factory_events::destroy) (void *data)

the factory is destroyed

## ◆ version

uint32_t pw_factory_events::version

The documentation for this struct was generated from the following file:

- factory.h